[HEADER]
VERSION=3
CAMERA_COUNT=27
SET_NAME= kamere 3

[CAMERA_0]
NAME=tv
POSITION=-26.3843 ,26.0968 ,174.915
FORWARD=0.423734 ,-0.103439 ,-0.899868
UP=0.0440653 ,0.994635 ,-0.093584
MIN_FOV=35
MAX_FOV=35
IN_POINT=0
OUT_POINT=0.0128582
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=2
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=50
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=tv1
POSITION=-29.324 ,2.88563 ,61.4833
FORWARD=0.975054 ,-0.221927 ,-0.0067022
UP=0.221923 ,0.975062 ,-0.00152665
MIN_FOV=15
MAX_FOV=35
IN_POINT=0.0128582
OUT_POINT=0.0315944
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=tv2
POSITION=-14.8457 ,-1.81456 ,-4.6871
FORWARD=0.815695 ,-0.0037921 ,-0.578488
UP=0.00309006 ,0.999992 ,-0.00219284
MIN_FOV=75
MAX_FOV=75
IN_POINT=0.0315944
OUT_POINT=0.0488611
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=tv3
POSITION=126.704 ,8.87022 ,-152.432
FORWARD=-0.833331 ,-0.0237839 ,0.552284
UP=-0.0198274 ,0.999717 ,0.0131417
MIN_FOV=3
MAX_FOV=30
IN_POINT=0.0488611
OUT_POINT=0.08964
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=tv4
POSITION=107.652 ,13.4422 ,-235.808
FORWARD=0.241006 ,-0.0936498 ,0.966009
UP=0.0226712 ,0.995605 ,0.0908676
MIN_FOV=16
MAX_FOV=35
IN_POINT=0.08964
OUT_POINT=0.12601
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=tv5
POSITION=-1.1479 ,19.9007 ,-324.34
FORWARD=0.309976 ,-0.123472 ,0.942709
UP=0.0385698 ,0.992347 ,0.117297
MIN_FOV=15
MAX_FOV=47
IN_POINT=0.12601
OUT_POINT=0.159442
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=tv6
POSITION=181.324 ,22.4171 ,-310.008
FORWARD=-0.999999 ,-0.00378742 ,0.00528188
UP=-0.00378908 ,0.999992 ,2.09572e-005
MIN_FOV=10
MAX_FOV=37
IN_POINT=0.159442
OUT_POINT=0.19324
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=tv7
POSITION=154.946 ,30.6137 ,-441.193
FORWARD=0.0873892 ,-0.0637433 ,0.994148
UP=0.00558292 ,0.997967 ,0.0635018
MIN_FOV=15
MAX_FOV=37
IN_POINT=0.19324
OUT_POINT=0.227039
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=tv8
POSITION=315.885 ,34.5288 ,-438.313
FORWARD=-0.979705 ,-0.0537614 ,-0.193214
UP=-0.0527484 ,0.998554 ,-0.0104021
MIN_FOV=6
MAX_FOV=25
IN_POINT=0.227039
OUT_POINT=0.261572
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=tv9
POSITION=403.643 ,36.4523 ,-596.995
FORWARD=-0.640609 ,-0.0237832 ,0.767519
UP=-0.0152418 ,0.999717 ,0.0182622
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.261572
OUT_POINT=0.296473
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=tv10
POSITION=454.375 ,37.6011 ,-701.72
FORWARD=-0.767151 ,-0.0437715 ,0.639998
UP=-0.0336137 ,0.999041 ,0.0280431
MIN_FOV=10
MAX_FOV=47
IN_POINT=0.296473
OUT_POINT=0.331007
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=tv11
POSITION=385.716 ,42.9886 ,-610.629
FORWARD=0.0634587 ,-0.113546 ,-0.991522
UP=0.00725156 ,0.993533 ,-0.113313
MIN_FOV=10
MAX_FOV=28
IN_POINT=0.331007
OUT_POINT=0.360764
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=tv12
POSITION=296.055 ,43.9948 ,-475.119
FORWARD=0.533738 ,-0.0537661 ,-0.843958
UP=0.0287364 ,0.998554 ,-0.0454394
MIN_FOV=3
MAX_FOV=30
IN_POINT=0.360764
OUT_POINT=0.419912
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=tv13
POSITION=135.871 ,42.9542 ,-494.49
FORWARD=-0.26884 ,0.165445 ,-0.94889
UP=0.0451 ,0.986219 ,0.159185
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.419912
OUT_POINT=0.436076
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=tv14
POSITION=59.3873 ,44.4256 ,-545.672
FORWARD=0.980764 ,-0.0337849 ,-0.192375
UP=0.0331518 ,0.999429 ,-0.00650291
MIN_FOV=10
MAX_FOV=38
IN_POINT=0.436076
OUT_POINT=0.465099
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=tv15
POSITION=40.2626 ,49.5572 ,-421.628
FORWARD=0.38175 ,-0.103606 ,-0.918461
UP=0.0397642 ,0.994618 ,-0.0956702
MIN_FOV=20
MAX_FOV=35
IN_POINT=0.465099
OUT_POINT=0.492652
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=tv16
POSITION=-220.314 ,56.5417 ,-435.621
FORWARD=0.994977 ,-0.093653 ,0.0361441
UP=0.0935929 ,0.995605 ,0.0033997
MIN_FOV=1
MAX_FOV=30
IN_POINT=0.492652
OUT_POINT=0.552902
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=tv17
POSITION=-233.124 ,63.8772 ,-370.297
FORWARD=0.528193 ,-0.263957 ,0.807089
UP=0.144547 ,0.964532 ,0.22087
MIN_FOV=57
MAX_FOV=57
IN_POINT=0.552902
OUT_POINT=0.571271
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_18]
NAME=tv18
POSITION=-279.084 ,67.6832 ,-78.5261
FORWARD=0.345641 ,-0.0737238 ,-0.935493
UP=0.0255508 ,0.997279 ,-0.0691547
MIN_FOV=2
MAX_FOV=34
IN_POINT=0.571271
OUT_POINT=0.63446
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=tv19
POSITION=-299.962 ,73.7944 ,-123.038
FORWARD=-0.844415 ,-0.115197 ,-0.523215
UP=-0.0979273 ,0.993339 ,-0.0606774
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.63446
OUT_POINT=0.67083
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_20]
NAME=tv20
POSITION=-522.748 ,76.1977 ,-163.696
FORWARD=0.95434 ,-0.0637476 ,-0.291942
UP=0.0609589 ,0.997967 ,-0.0186481
MIN_FOV=3
MAX_FOV=45
IN_POINT=0.67083
OUT_POINT=0.723733
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=tv21
POSITION=-313.308 ,84.2257 ,-184.147
FORWARD=-0.987494 ,-0.0836887 ,-0.133849
UP=-0.0829353 ,0.996492 ,-0.0112412
MIN_FOV=7
MAX_FOV=30
IN_POINT=0.723733
OUT_POINT=0.771124
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=tv22
POSITION=-315.063 ,98.6513 ,-439.065
FORWARD=0.241464 ,-0.172915 ,0.954912
UP=0.0423913 ,0.984936 ,0.167644
MIN_FOV=8
MAX_FOV=20
IN_POINT=0.771124
OUT_POINT=0.822557
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=tv23
POSITION=-56.202 ,98.9566 ,-545.058
FORWARD=-0.98697 ,-0.113541 ,0.114281
UP=-0.112793 ,0.993533 ,0.0130604
MIN_FOV=2
MAX_FOV=42
IN_POINT=0.822557
OUT_POINT=0.887583
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.22
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=tv24
POSITION=20.9861 ,110.344 ,-752.901
FORWARD=-0.565421 ,-0.060417 ,0.822619
UP=-0.0342245 ,0.998174 ,0.0497926
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.887583
OUT_POINT=0.926525
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_25]
NAME=tv25
POSITION=98.5063 ,123.167 ,-936.216
FORWARD=-0.54841 ,-0.123471 ,0.827074
UP=-0.0682361 ,0.992348 ,0.102908
MIN_FOV=3
MAX_FOV=20
IN_POINT=0.926525
OUT_POINT=0.984938
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=tv26
POSITION=-3.83824 ,134.754 ,-1034.08
FORWARD=0.734942 ,-0.224366 ,0.639998
UP=0.169208 ,0.974504 ,0.147351
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.984938
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

